*{filter:none !important;}

/*menu style for ie 8*/

.SiteMapTitleBG{ position:relative; z-index:999;}
/*image width style*/
.testimonials-carousel-thumbnail img { width: 80%;  /*for ie 8*/ }
.grid figure img, .testimonials-carousel-thumbnail img{	max-width:none !important; }
.ie8 { position:relative; behavior:url("/Portals/_default/Skins/Evea/PIE.htc"); -pie-png-fix: true; }

/*Language style*/


/*Testimonial Slider*/
.bx-next { background: url("../images/caousel-next.jpg") no-repeat #000000; border-left: 1px solid #DDDDDD; cursor: pointer; height: 30px; position: absolute; width: 30px;}
.bx-prev { position:absolute; top:0px; right:30px; border-right:1px solid #ddd; width:30px; height:30px; cursor:pointer; background:url(../images/caousel-prev.jpg) no-repeat #000000;}

/*Container style*/
.SquareRibbonTitle:after, #SquareTitleShadow:before, #SquareTitleShadow:after, .Square3dRibbon:before, .Square3dRibbon:after { background: #777777; bottom: 0px; box-shadow: none; right: 10px; top: 0%; width: 0px !important; transform: none;}

.magnifier{background-color:transparent !important;}
.pp_overlay{background-color:transparent !important;}


